» Ubuntu » Balíky

Error

two or more packages specified (language-support-input-gu natty)